/*======= home.html =======*/
#home aside .block-1{width:219px; margin-right:21px}
#home aside .block-2{width:218px; margin-right:21px}
#home aside .block-3{width:219px; margin-right:21px}
#home aside .block-4{width:218px}

#home .col-1{width:459px; margin-right:21px}
#home .col-2{width:459px}


/*======= about.php =======*/
#about .col-1{width:219px; margin-right:21px}
#about .col-2{width:218px; margin-right:21px}
#about .col-3{width:218px; margin-right:21px}
#about .col-4{width:218px}

/*======= members.php =======*/
#members .col-1{width:436px; margin-right:21px}
#members .col-2{width:436px; margin-right:21px}

#members .col-3{width:290px; margin-right:21px}
#members .col-4{width:290px; margin-right:21px}
#members .col-5{width:290px; margin-right:21px}
#members .col-6{width:290px; margin-right:21px}

/*======= resources.php =======*/

#resources .col-1{width:450px; margin-right:21px}
#resources .col-2{width:450px; margin-right:21px}


/*======= contacts.php =======*/
#contacts .col-1{width:450px; margin-right:21px}

/*======= contacts.php =======*/
#events .col-1{width:850px; margin-right:21px}
#events .col-2{width:50px; margin-right:21px}

